POST api/v1/mmserviceparticipations
Request Information
URI Parameters
None.
Body Parameters
MmServiceParticipationDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| CustomerId | globally unique identifier |
None. |
|
| RelativeId | globally unique identifier |
None. |
|
| MmServiceCode | string |
None. |
|
| MmServiceTitle | string |
None. |
|
| ParticipationDate | date |
None. |
|
| UrlImage | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "5ec5a987-70af-425f-9102-f719ff5b3081",
"customerId": "95d458c3-d2c6-4c6e-9b79-2e7f185d7a86",
"relativeId": "a346e966-c5f1-4b34-b141-fd2e524120d0",
"mmServiceCode": "sample string 1",
"mmServiceTitle": "sample string 2",
"participationDate": "2026-10-22T14:42:52.6344732+00:00",
"urlImage": "sample string 3"
}
application/xml, text/xml
Sample:
<MmServiceParticipationDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Domain.Dtos"> <CustomerId>95d458c3-d2c6-4c6e-9b79-2e7f185d7a86</CustomerId> <Id>5ec5a987-70af-425f-9102-f719ff5b3081</Id> <MmServiceCode>sample string 1</MmServiceCode> <MmServiceTitle>sample string 2</MmServiceTitle> <ParticipationDate>2026-10-22T14:42:52.6344732+00:00</ParticipationDate> <RelativeId>a346e966-c5f1-4b34-b141-fd2e524120d0</RelativeId> <UrlImage>sample string 3</UrlImage> </MmServiceParticipationDto>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.